Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 314331 - media-video/dvdauthor should depend on || (media-gfx/imagemagick media-gfx/graphicsmagick[imagemagick])
Summary: media-video/dvdauthor should depend on || (media-gfx/imagemagick media-gfx/gr...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 314431
  Show dependency tree
 
Reported: 2010-04-09 21:40 UTC by Wojciech Porczyk
Modified: 2011-10-09 09:39 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wojciech Porczyk 2010-04-09 21:40:42 UTC
GraphicsMagick is a replacement for ImageMagick. Now media-video/dvdauthor depends only on media-gfx/imagemagick.
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2010-04-12 11:14:33 UTC
Sorry about the mass reassignment, but this undertaking really shouldn't burden bug-wranglers further.
Comment 2 Samuli Suominen gentoo-dev 2011-10-09 09:39:02 UTC
Not exactly correct report, as the libraries are used, not the tools... But fixed in tree anyway with 0.7.0